@media screen and (max-width: 1400px) {
    .banner-title h1 {
        font-size: 68px;

    }

    section.banner {
        padding: 70px 0;
    }

    .why-des p {
        font-size: 16px;
    }

    .client-text p.say {
        min-height: 153px;
    }

    .client-text p {
        text-align: justify;
        min-height: 46px;
    }

    .client-text h4 {
        min-height: 86px;
    }

    .modal-title-box h2 span {
        font-size: 48px;
    }

    .modal-title-box h2 {
        font-size: 38px;
    }

    .modal-dialog {
        max-width: 900px;
    }

    .modal-title-box img {

        margin-top: 75px;
    }
}

@media screen and (max-width: 1200px) {
    .banner-title h1 {
        font-size: 60px;
    }

    .why-item {
        padding: 20px;
        min-height: 335px;
    }

    .section-title h2 {
        font-size: 42px;
    }

    .client-text p.say {
        min-height: 180px;
    }

    .modal-dialog {
        max-width: 800px;
    }

    .input-box input {
        padding: 10px 15px;
    }

    .input-box label {
        font-size: 16px;
    }

    .input-box {
        margin-bottom: 15px;
    }

    .modal-title-box img {

        margin-top: 0;
    }

    section.banner {
        margin-top: 50px;
    }
}

@media screen and (max-width: 991px) {
    .header-bar {
        padding: 15px 0;
        background: #1A1A1A;
        position: fixed;
        width: 100%;
        top: 0;
        z-index: 9999;
    }

    .banner-title h1 {
        font-size: 44px;
    }

    .header-btn.text-center {
        margin-bottom: 30px;
    }

    ul.navbar-nav {
        margin-bottom: 40px;
        margin-top: 30px;
    }

    .banner-des p {
        font-size: 18px;
    }

    section.banner {
        padding: 70px 0 30px;
    }

    .why-item {
        padding: 15px;
        min-height: 357px;
    }

    .why-title h4 {
        font-size: 20px;
    }

    .discover-title h2 {
        font-size: 40px;
    }

    .discover-text p {
        font-size: 18px;
    }

    .client-text p {
        min-height: 100%;
    }

    .client-text p.say {
        min-height: 100%;
    }

    .client-text h4 {
        min-height: 100%;
    }

    .testimonial-item {
        margin-bottom: 40px;
    }

    .bottom-nav ul li a {
        font-size: 16px;
    }

    .copyright p {
        font-size: 16px;
    }

    .footer-social ul li a {
        height: 40px;
        width: 40px;
        font-size: 16px;
    }

    .footer-nav ul li a {
        font-size: 16px;
    }

    .footer-nav ul {
        gap: 20px;
    }

    .modal-dialog {
        max-width: 700px;
    }

    .modal-title-box img {

        margin-top: 35px;
    }

    section.banner {
        margin-top: 0px;
    }

}

@media screen and (max-width: 767px) {
    .banner-title h1 {
        font-size: 34px;
    }

    .why-item {
        min-height: 100%;
    }

    .discover-img:before {
        width: 82%;
        top: -10%;
        left: 9%;
    }

    .discover-img img {
        width: 36%;
    }

    .discover-content {
        text-align: center;
        margin-top: 25px;
        margin-bottom: 50px;
    }

    .why-item.program {
        min-height: 100%;
    }

    .program-btn {
        margin-top: 30px;
        text-align: center !important;
    }

    .footer-nav {
        margin-top: 25px;
        text-align: center;
    }

    .footer-nav ul {
        justify-content: center;
    }

    .footer-social ul {
        justify-content: center;
        margin-top: 30px;
    }

    .copyright p {
        text-align: center;
        margin-top: 15px;
    }

    .section-title p {
        font-size: 16px;
    }

    .section-title h2 {
        font-size: 24px;
    }

    .modal-title-box h2 span {
        font-size: 30px;
    }

    .modal-title-box img {
        display: none;
    }

    .modal-title-box {
        display: none;
    }

    button.btn-closes {
        top: 5px;
        right: 10px;
    }

    .request-form {
        background: #fff;
        padding: 30px 20px;
        height: 100%;
    }

    .card {
        width: 100px;
    }

    .card-wrapper:hover .card-3 {
        width: 400px !important;
        height: 400px;

    }

    .card-wrapper:hover .card-2,
    .card-wrapper:hover .card-4 {
        width: 400px !important;
        height: 400px;
    }

    .card-wrapper:hover .card-1,
    .card-wrapper:hover .card-5 {
        width: 400px !important;
        height: 400px;
    }

    .modal-title-box img {

        margin-top: 15px;
    }

    .full-wrap {
        display: flex;
        flex-direction: column;
    }

    section#home {
        order: 1;
    }

    section#discover {
        order: 2;
    }

    section.feature {
        order: 3;
    }

    section#why-us {
        order: 4;
    }

    section#opportunity {
        order: 5;
    }

    section.testimonial {
        order: 6;
    }

    footer {
        order: 7;
    }

    .program .section-title {
        text-align: center;
    }

    .bottom-nav ul {
        justify-content: center;
    }

    .footer-logo {
        text-align: center;
    }

    .owl-nav {
        display: none;
    }

}

@media screen and (max-width: 476px) {
    .banner-btns {
        display: grid;
        text-align: center;
        margin-top: 35px;
    }

    .discover-title h2 {
        font-size: 32px;
    }

    .discover-text p {
        font-size: 16px;
    }

    .banner-des p {
        font-size: 16px;
    }

    .banner-title h1 {
        font-size: 28px;
    }

    .section-title h2 {
        font-size: 38px;
        font-weight: 500;
    }

    .section-title p {
        font-size: 16px;
    }

    .banner-btns {
        gap: 40px;
    }
}

@media screen and (max-width: 767px) {
    .full-feature {
        display: grid;
    }

    .card-title {
        writing-mode: rl;
    }

    .card {
        width: 100%;
    }

    .card-1,
    .card-2,
    .card-3,
    .card-4,
    .card-5 {
        height: 70px;
    }

    .card-wrapper:hover .card-1,
    .card-wrapper:hover .card-2,
    .card-wrapper:hover .card-3,
    .card-wrapper:hover .card-4,
    .card-wrapper:hover .card-5 {
        transform: none;
    }

    .card-wrapper:hover .card-content {
        rotate: none;
    }

    .card-wrapper:hover .card-1,
    .card-wrapper:hover .card-2,
    .card-wrapper:hover .card-3,
    .card-wrapper:hover .card-4,
    .card-wrapper:hover .card-5 {
        width: 100% !important;
        height: 300px;
    }

    .card-title {
        font-size: 16px;
    }
}

@media (max-width: 767px) {

    .card-title {
        opacity: 1 !important;
        transition: opacity 0.3s ease;
    }

    .card-content {
        opacity: 0 !important;
        visibility: hidden !important;
        transition: opacity 0.3s ease;
    }

    .card-wrapper.active .card-title {
        opacity: 0 !important;
    }

    .card-wrapper.active .card-content {
        opacity: 1 !important;
        visibility: visible !important;
    }

    .mob-js {
        display: block;
    }
}